/* 2026-08-11 메인 비주얼 임시 수정 { */
body {overflow-x: hidden;}
#visual {background: url('/iium/img/main-visual-bg.png') no-repeat right 50%; background-size: cover;}

.vimg {right: 10rem; top: 53%; --text-width: 57.95rem; --cap-width: 20.4rem; --bird1: 9.1rem; --bird2: 9.2rem}
.vimg:before {aspect-ratio: 1159 / 563; background: url('/iium/img/main-visual-text.png') no-repeat right 50%; background-size: 100%; left: 32%; top: 63%;}

.vimg .vis_cap {aspect-ratio: 408 / 470;}
.vimg .vis_cap span {background: url('/iium/img/main-visual-item01.png') no-repeat right 50%; background-size: 100%;}

.vimg .vis_bird1 {aspect-ratio: 182 / 160;}
.vimg .vis_bird1 span {background: url('/iium/img/main-visual-item02.png') no-repeat right 50%; background-size: 100%;}

.vimg .vis_bird2 {aspect-ratio: 184 / 175; left: -49%; top: 26%;}
.vimg .vis_bird2 span {background: url('/iium/img/main-visual-item03.png') no-repeat right 50%; background-size: 100%;}

.main-visual-logo {font-size: 0; animation-delay: .1s;}
.main-visual-text01 {font-weight: 700; font-size: 2.5rem; color: #FFFFFF; line-height: 1.2; margin: 1.5rem 0 0.75rem; animation-delay: .3s;}
.main-visual-text01 span {color: #BEA585;}
.main-visual-text02 {font-weight: 300; font-size: 1.4rem; color: #FFFFFF; line-height: 1.214; animation-delay: .5s;}
.main-visual-date {font-weight: 500; font-size: 1.2rem; color: #FFFFFF; line-height: 1.6666; animation-delay: .6s; margin-top: 2.5rem;}
.main-visual-date b {font-size: 1.6rem;}

@media (max-width:1640px){
  .vimg {right: 6rem;}
}
@media (max-width:1440px){
  .vimg {right: 2rem; --text-width: 43rem; --cap-width: 15rem; --bird1: 8rem; --bird2: 7rem;}
}
@media (max-width:1024px){
  .vimg {right: auto; left: 50%; top: 56%;}
  .vimg:before {left: 50%;}
}
@media (max-width:768px){
  .vimg {top: 65%; --text-width: 90vw; --cap-width: 38vw; --bird1: 18vw; --bird2: 17vw;}

  .main-visual-logo img {width: 150px;}
  .main-visual-text01 {font-size: 2.2rem;}
  .main-visual-text02 {font-size: 1.2rem;}
  .main-visual-date {margin-top: 1.75rem; font-size: 1.1rem;}
  .main-visual-date b {font-size: 1.3rem;}
}
/* } 2026-08-11 메인 비주얼 임시 수정 */